Subject: Re: bug#12478: cat SEGV when I press Ctrl-Alt-SysRq-1 on text console

From: "Rafal W." <[email-masked]>
Date: Mon, 1 Oct 2012 09:54:05 +0200

Yes, I've tried and it didn't QUIT (it ignored SysRq signal). I didn't
know about Ctrl-4 shortcut for sending the QUIT signal. After that I
had to kill the process, because Control-D didn't work.
So I'm assuming it's by design.
Thanks for your help.

Kind Regards,
Rafal

Sent from my iPhone

On 30 Sep 2012, at 07:40, Bob Proulx <[email-masked]> wrote:

> Rafal,
>
> Any news?  Please try the steps that Alan has suggested.
> I marked the bug ticket as needing more information.
>
> Bob